<!DOCTYPE html >
<html lang="en">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=Edge" />
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
<title>WAHA_AD_1_2014_Fillable_Form_end_of_life_care Page11</title>
<link rel="stylesheet" type="text/css" href="assets/IDRViewer.css">
<script type="text/javascript">
var extLoaded = false;
var intLoaded = false;
function idrLoad() {
	idrLoaded = true;
	var heights = new Array(200,200,200,200,200,200,200,200,200,200,200);
	IDRViewer.makeNavBar(11,11,935,1210,0,heights);
}
</script>
<script src="assets/IDRViewer.js" type="text/javascript"></script>
</head>

<!-- Background pattern courtesy of http://subtlepatterns.com/grey-washed-wall/ -->
<body style="background:url('assets/bg.png') repeat scroll 0 0 transparent;">

<div id="left">
<div id="leftNav">
	<div id="btnThumbnails" onclick="IDRViewer.toggleOutlines(false)" title="Thumbnails" class="navBtn"></div>
	<div id="btnOutlines" onclick="IDRViewer.toggleOutlines(true)" title="Bookmarks" class="navBtn"></div>
</div>
<div id="leftContent">
	<div id="thumbnailPanel"></div>
	<div id="outlinePanel"></div>
</div>
</div>

<div id="main">

<div id="mainNav">
	<div id="btnSideToggle" onclick="IDRViewer.toggleThumbnails();" class="navBtn"><div title="Sidebar"></div></div>
	
	<div id="btnPrev" title="Previous Page" onclick="IDRViewer.prev()" class="navBtn"></div>
	<select id="goBtn" onchange="IDRViewer.goToPage(0)">

	</select>
	<span id="pgCount"></span>
	<div id="btnNext" title="Next Page" onclick="IDRViewer.next()" class="navBtn"></div>
	
	<div id="btnSelect" title="Select" onclick="IDRViewer.setSelectMode(0)" class="navBtn"></div>
	<div id="btnMove" title="Pan" onclick="IDRViewer.setSelectMode(1)" class="navBtn"></div>

	<div id="btnZoomOut" title="Zoom Out" onclick="IDRViewer.zoomOut()" class="navBtn"></div>
	<select id="zoomBtn" onchange="IDRViewer.zoomUpdate()">
		<option value="0">100%</option>
		<option value="1">100% (Reset)</option>
		<option value="2">Fit Width</option>
		<option value="3">Fit Height</option>
		<option value="4">Fit Page</option>

	</select>
	<div id="btnZoomIn" title="Zoom In" onclick="IDRViewer.zoomIn()" class="navBtn"></div>
	<div id="btnFullscreen" title="Fullscreen" onclick="IDRViewer.toggleFullScreen();" class="navBtn closed"></div>
</div>

<div id="mainContent">

<div id="contentContainer">



<div id="jpedal" style="position:relative; width: 935px; height: 1210px; overflow: hidden; margin: 0 auto; box-shadow: 0 2px 6px rgba(100, 100, 100, 0.5);">

<!-- Begin shared CSS values -->
<style type="text/css" >
.t {
	position: absolute;
	-webkit-transform-origin: top left;
	-moz-transform-origin: top left;
	-o-transform-origin: top left;
	-ms-transform-origin: top left;
	-webkit-transform: scale(0.25);
	-moz-transform: scale(0.25);
	-o-transform: scale(0.25);
	-ms-transform: scale(0.25);
	z-index: 2;
	position:absolute;
	white-space:nowrap;
	overflow:visible;
}
</style>
<!-- End shared CSS values -->

<!-- Begin shared JS -->
<script type="text/javascript">

// Ensure that we're not replacing any onload events
function addLoadEvent(func) {
	var oldonload = window.onload;
	if (typeof window.onload != 'function') {
		window.onload = func;
	} else {
		window.onload = function() {
			if (oldonload) {
				oldonload();
			}
			func();
		}
	}
}
addLoadEvent(function(){load11();});

function adjustWordSpacing(widths) {
    var i, allLinesDone = false;
    var isDone = [];
    var currentSpacing = [];
    var elements = [];
    
    // Initialise arrays
    for (i = 0; i < widths.length; i++) {
        elements[i] = document.getElementById(widths[i][0]);
        if (isIE) widths[i][1] = widths[i][1] * 4;
        if (elements[i].offsetWidth < widths[i][1]) {
            currentSpacing[i] = Math.floor((widths[i][1] - elements[i].offsetWidth) / elements[i].innerHTML.match(/\s.|&nbsp;./g).length);//min
            if (isIE) currentSpacing[i] = Math.floor(currentSpacing[i] / 4);
            isDone[i] = false;
        } else {
            currentSpacing[i] = 1;//too long
            isDone[i] = true;
        }
    }
    
    while (!allLinesDone) {
        // Add each adjustment to the render queue without forcing a render
        for (i = 0; i < widths.length; i++) {
            if (!isDone[i]) {
                elements[i].style.wordSpacing = currentSpacing[i] + 'px';
            }            
        }
        
        allLinesDone = true;
        // If elements still need to be wider, add 1 to the word spacing
        for (i = 0; i < widths.length; i++) {
            if (!isDone[i] && currentSpacing[i] < 160) {
                if (elements[i].offsetWidth >= widths[i][1]) {
                    isDone[i] = true;
                } else {
                    currentSpacing[i]++;
                    allLinesDone = false;
                }
            }
        }
    }
    
    for (i = 0; i < widths.length; i++) {
        elements[i].style.wordSpacing = (currentSpacing[i] - 1) + 'px';
    }
}

</script>
<!-- End shared JS -->


<!-- Begin inline CSS -->
<style type="text/css" >

#t1_11{left:412px;top:1123px;}
#t2_11{left:609px;top:1123px;}
#t3_11{left:412px;top:1140px;}
#t4_11{left:664px;top:1140px;}
#t5_11{left:671px;top:1140px;}
#t6_11{left:220px;top:53px;}
#t7_11{left:220px;top:102px;}
#t8_11{left:220px;top:170px;}
#t9_11{left:220px;top:188px;}
#ta_11{left:220px;top:215px;}
#tb_11{left:220px;top:243px;}
#tc_11{left:220px;top:270px;}
#td_11{left:220px;top:298px;}
#te_11{left:238px;top:316px;}
#tf_11{left:220px;top:533px;}
#tg_11{left:220px;top:579px;}
#th_11{left:220px;top:597px;}
#ti_11{left:220px;top:616px;}
#tj_11{left:220px;top:652px;}
#tk_11{left:220px;top:689px;}
#tl_11{left:220px;top:726px;}
#tm_11{left:220px;top:753px;}
#tn_11{left:220px;top:781px;}
#to_11{left:220px;top:808px;}
#tp_11{left:220px;top:836px;}
#tq_11{left:220px;top:863px;}
#tr_11{left:220px;top:900px;}
#ts_11{left:220px;top:937px;}
#tt_11{left:220px;top:955px;}
#tu_11{left:220px;top:973px;}
#Person{	z-index:2;	position: absolute;	left:220px;	top:379px;	width:660px;	height:26px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 24px Arial, Helvetica, sans-serif;}
#Person{	z-index:2;	position: absolute;	left:220px;	top:425px;	width:660px;	height:26px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 24px Arial, Helvetica, sans-serif;}
#Person{	z-index:2;	position: absolute;	left:220px;	top:471px;	width:660px;	height:26px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 24px Arial, Helvetica, sans-serif;}
#Person{	z-index:2;	position: absolute;	left:220px;	top:333px;	width:660px;	height:26px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 24px Arial, Helvetica, sans-serif;}
#tv_11{left:80px;top:77px;letter-spacing:15px;}

.s1_11{
	FONT-SIZE: 61px;
	FONT-FAMILY: GBOZFG-Avenir-Black11;
	color: rgb(0,0,0);
}

.s3_11{
	FONT-SIZE: 61px;
	FONT-FAMILY: ASRPZS-Avenir-BookOblique11;
	color: rgb(0,0,0);
}

.s5_11{
	FONT-SIZE: 97px;
	FONT-FAMILY: DZFHPM-Avenir-Book11;
	color: rgb(0,0,0);
}

.s2_11{
	FONT-SIZE: 61px;
	FONT-FAMILY: DZFHPM-Avenir-Book11;
	color: rgb(0,0,0);
}

.s6_11{
	FONT-SIZE: 83px;
	FONT-FAMILY: DZFHPM-Avenir-Book11;
	color: rgb(0,0,0);
}

.s4_11{
	FONT-SIZE: 146px;
	FONT-FAMILY: GBOZFG-Avenir-Black11;
	color: rgb(214,214,214);
}

</style>
<!-- End inline CSS -->

<!-- Begin embedded font definitions -->
<style type="text/css" >

@font-face {
	font-family: GBOZFG-Avenir-Black11;
	src: url("11/fonts/GBOZFG-Avenir-Black.eot");
	src: url("11/fonts/GBOZFG-Avenir-Black.eot?#iefix") format("embedded-opentype"),
		url("11/fonts/GBOZFG-Avenir-Black.woff") format("woff");
}

@font-face {
	font-family: DZFHPM-Avenir-Book11;
	src: url("11/fonts/DZFHPM-Avenir-Book.eot");
	src: url("11/fonts/DZFHPM-Avenir-Book.eot?#iefix") format("embedded-opentype"),
		url("11/fonts/DZFHPM-Avenir-Book.woff") format("woff");
}

@font-face {
	font-family: ASRPZS-Avenir-BookOblique11;
	src: url("11/fonts/ASRPZS-Avenir-BookOblique.eot");
	src: url("11/fonts/ASRPZS-Avenir-BookOblique.eot?#iefix") format("embedded-opentype"),
		url("11/fonts/ASRPZS-Avenir-BookOblique.woff") format("woff");
}

</style>
<!-- End embedded font definitions -->

<!-- Begin text definitions (Positioned/styled in CSS) -->
<div id="t1_11" class="t s1_11">WAHA End of Life Choices</div>
<div id="t2_11" class="t s2_11">| Whatcom Alliance for Health Advancement </div>
<div id="t3_11" class="t s2_11">360.788.6594 | waha.acp@hinet.org </div>
<div id="t4_11" class="t s2_11">| </div>
<div id="t5_11" class="t s3_11">www.whatcomalliance.org</div>
<div id="t6_11" class="t s4_11">distributing your Power of Attorney </div>
<div id="t7_11" class="t s4_11">for Health Care Document</div>
<div id="t8_11" class="t s2_11">After you complete and notarize the document, make copies of the numbered pages to be </div>
<div id="t9_11" class="t s2_11">given out as follows:</div>
<div id="ta_11" class="t s2_11">• One copy for yourself.</div>
<div id="tb_11" class="t s2_11">• One copy for your health care agent and the alternates you appoint in this document.</div>
<div id="tc_11" class="t s2_11">• One copy to share and discuss with your family doctor.</div>
<div id="td_11" class="t s2_11">• Extra copies to share with others if you wish (loved ones, your clergy, and  </div>
<div id="te_11" class="t s2_11">your attorney), listed here:</div>
<div id="tf_11" class="t s5_11">Mail or deliver one copy to:</div>
<div id="tg_11" class="t s2_11">Health Information Management/Medical Records  </div>
<div id="th_11" class="t s2_11">PeaceHealth St. Joseph Medical Center  </div>
<div id="ti_11" class="t s2_11">2901 Squalicum Parkway  Bellingham, WA 98225-1898</div>
<div id="tj_11" class="t s2_11">A photo or fax copy is as legally valid as an original. </div>
<div id="tk_11" class="t s2_11">Keep the original document at home in an accessible but safe place.</div>
<div id="tl_11" class="t s2_11">The Whatcom Alliance can also assist with</div>
<div id="tm_11" class="t s2_11">• advance care planning conversations</div>
<div id="tn_11" class="t s2_11">• document completion</div>
<div id="to_11" class="t s2_11">• notary service (an appointment is required, please call ﬁrst)</div>
<div id="tp_11" class="t s2_11">• copying</div>
<div id="tq_11" class="t s2_11">• sharing these directives with your physicians and the hospital</div>
<div id="tr_11" class="t s2_11">If you have any questions, contact WAHA. All services are free and conﬁdential.</div>
<div id="ts_11" class="t s2_11">360.788.6594 </div>
<div id="tt_11" class="t s2_11">waha.acp@hinet.org </div>
<div id="tu_11" class="t s2_11">whatcomalliance.org/end-of-life-care/</div>
<div id="tv_11" class="t s6_11">PART V</div>

<!-- End text definitions -->


<!-- Begin Form Data -->
<form>
<abbr title="your attorney), listed here [1]"><input type="text"  tabindex="2"  id="Person" value="" name="Person"  pdfFieldName="Person" />
</abbr><abbr title="your attorney), listed here [1]"><input type="text"  tabindex="3"  id="Person" value="" name="Person"  pdfFieldName="Person" />
</abbr><abbr title="your attorney), listed here [1]"><input type="text"  tabindex="4"  id="Person" value="" name="Person"  pdfFieldName="Person" />
</abbr><abbr title="your attorney), listed here [1]"><input type="text"  tabindex="1"  id="Person" value="" name="Person"  pdfFieldName="Person" />
</abbr>
</form>
<!-- End Form Data -->
<!-- Begin page background -->
<div id="pg11Overlay" style="width:100%; height:100%; position:absolute; z-index:1; background-color:rgba(0,0,0,0); -webkit-user-select: none;"></div>
<div id="pg11"><object width="935" height="1210" data="11/11.svg" type="image/svg+xml" id="pdf11" style="width:935px; height:1210px; background-color:white; -moz-transform:scale(1); z-index: 0;"></object></div>
<!-- End page background -->

<!-- Begin page loading JS -->
<script type="text/javascript">
var isIE = false;
var f11 = [['t1_11',770],['t2_11',1206],['t3_11',973],['t6_11',2516],['t7_11',1821],['t8_11',2476],['t9_11',555],['ta_11',680],['tb_11',2405],['tc_11',1560],['td_11',2076],['te_11',716],['tf_11',1202],['tg_11',1382],['th_11',1097],['ti_11',1488],['tj_11',1407],['tk_11',1865],['tl_11',1143],['tm_11',1076],['tn_11',676],['to_11',1673],['tp_11',291],['tq_11',1731],['tr_11',2158],['tv_11',353]];
function load11(){
	var timeout = 100;
	if (navigator.userAgent.match(/iPhone|iPad|iPod|Android/i)) timeout = 500;
	setTimeout(function() {adjustWordSpacing(f11);},timeout);
}
</script>
<!--[if lt IE 9]><script type="text/javascript">
isIE = true;

var divCount = 32;
for (var i = 1; i < divCount; i++) {
	var div = document.getElementById("t" + i.toString(36) + "_11");
	div.style.top = (div.offsetTop * 4) + "px";
	div.style.left = (div.offsetLeft * 4) + "px";
	div.style.zoom = "25%";}
</script><![endif]-->
<!-- End page loading JS -->

</div>

</div>
<div id="brand" style="margin:0 auto; width:94px; padding:5px; clear: both;">
<a href="http://www.idrsolutions.com/pdf-to-html5-svg-converter" target="_blank">
<img title="PDF to HTML5 Conversion by IDRsolutions" alt="PDF to HTML5 Conversion by IDRsolutions" style="border:0;" src="icons/logo.png" />
</a>
</div>
</div>
</div>
<script type="text/javascript">
	if (extLoaded) { idrLoad(); } else { intLoaded = true; }
</script>
</body>
</html>
